.container-card {
  border-radius: 10px;
}

.image {
  width: 150px;
  height: 150px;
}

.divider {
  margin: 10px 0;
}

.location-text {
  font-size: 12px;
  font-weight: bold;
  margin: 0px;
  padding-top: 20px;
  text-align: left;
}

.title-text {
  font-size: 20px;
  margin: 0px;
  text-align: left;
}

.date-text {
  font-size: 12px;
  margin: 0px;
  text-align: left;
}

.participant-text {
  font-size: 12px;
  margin: 0px;
  text-align: center;
}

.note-title {
  font-size: 12px;
  margin: 15px 0;
  text-align: left;
  font-weight: bold;
}

.note-text {
  font-size: 12px;
  margin: 0;
  text-align: left;
}
